@font-face {
    font-family: h-headfont;
    src: url("../fonts/ufthansaHeadWeb-Bold.woff2") format("woff2"),
    url("../fonts/ufthansaHeadWeb-Bold.woff") format("woff"),
    url("../fonts/ufthansaHeadWeb-Bold.ttf?") format("truetype");
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: h-textfont;
    src: url("../fonts/ufthansaTextWeb-Regular.woff2") format("woff2"),
    url("../fonts/ufthansaTextWeb-Regular.woff") format("woff"),
    url("../fonts/ufthansaTextWeb-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}
body {
    padding:0;
    margin:0;
    background:#FFFFFF;
    font-family:'h-headfont';
}

IFRAME {
    width:1280px;
    max-width:100%;
    margin:auto;
    height:1000px;
    display:block;
}
header {
    width:1280px;
    max-width:100%;
    margin:auto;
    position:relative;
}
.field {
    border: 1px solid #05164D;
    margin: 15px;
    padding: 15px;
    width:80%;
    text-align:center;
}
.swal2-styled.swal2-confirm {
    background:#05164D !important;
    border-radius:0 !important;
}
#toolbar {
    float:right;
    position: absolute;
    top:0;
    right:0;
}
.login, .logout {
    color:#05164D;
    font-size:18px;
    cursor:pointer;
    float:left;
    border-right:1px solid black;
    padding-right:15px;
}
.join, .subscribe {
    color:#05164D;
    font-size:18px;
    cursor:pointer;
    float:left;
    padding-left:15px;
}
#languages {
    float:left;
    margin-right:15px;
    border-right:1px solid black;
    padding-right:15px;
}
#languages A {
    border:1px solid black;
    text-decoration: none;
    display:inline-block;
    color:#05164D;
    padding:0 3px;
}
#languages A.active {
    background:#05164D;
    color:white;
}

.forgot {
    font-size:12px;
    color:#05164D;
}

#theme_switcher{
    position:fixed;
    top:40px;
    left:0;
    width:20px;
}

#theme_switcher A {
    display:block;
    transform:translateX(-90px);
    background:#05164D;
    border:1px solid white;
    color:white;
    text-decoration:none;
    margin-bottom:5px;
    width:100px;
    transition:0.4s all;
    padding:5px;
}

#theme_switcher:hover A{
    transform:translateX(0px);
}

#theme_switcher A.active {
    border-right:3px solid red;
}

